=== debian/control ===
Source: jolicloud-webapp-formspringme
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-formspringme
Provides: prism-webapp-formspringme
Replaces: prism-webapp-formspringme (<= 1.0)
Conflicts: prism-webapp-formspringme (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.formspring.me/
Description: Jolicloud web application for Formspring.me
 The Formspring.me web site running in a simple Jolicloud window.

Package: prism-webapp-formspringme
Architecture: all
Depends: jolicloud-webapp-formspringme
Description: Transitional package for jolicloud-webapp-formspringme
 This is a transitional package for jolicloud-webapp-formspringme, and can safely
 be removed after the installation is complete.
